Application: gvSIG desktop - gvSIG bugs #4644
i18n: "Save legend..." menu string is missing
08/30/2017 05:39 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Symbology

Target version: 2.4.0-2835 (rev. org.gvsig.deskiop-2.0.202)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2834 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

save_legend.png

Associated revisions

Revision 43481 - 09/05/2017 01:35 PM - Joaquin del Cerro Murciano

refs #4644, corregido literal en el menu de mas opciones de simbologia.

History

#1 - 09/02/2017 11:17 AM - Alvaro Anguix
- Priority changed from Normal to High

#2 - 09/05/2017 01:36 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 09/06/2017 12:49 PM - Antonio Falciano

- Status changed from Fixed to Closed
